Subject: RE: [mobile-ip] Re: Survey on proposed IPv6 multi-homing mechanis ms

From: "Shahrier, Sharif M." <[email-masked]>
Date: Thu, 28 Jun 2001 11:11:37 -0400

I am working at implementing Differentiated services with Mobile IP. Now, a
proposal I have is suppose you have a queue holding a class of packets, and
the mobile node does a hand over, I propose to purge all the packets
belonging to the MN in the queue, so that the MN at its new access point
with have to re-classify the packets and re-send then to the queue over
there. I hope scanario is ok with everyone.

-Sharif.